cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
194
Views
10
Helpful
1
Replies
Highlighted
Cisco Employee

Proximity cannot start due to 'Qt Platform Plugin cannot be initialized'

issue for Window 10, 64 bit, Think Pad X1 - Gen 4.

I've tried to uninstall and install proximity, but still cannot start properly. it keeps showing below error. how can I fix the issue?

 

Capture.PNG

 

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Proximity cannot start due to 'Qt Platform Plugin cannot be initialized'

Try to:

  1. Uninstall Proximity.
  2. Open a file explorer and enter %APPDATA% in the address bar.
  3. Find Cisco\Proximity in that folder.
  4. If there's anything there, delete it.
  5. Install Proximity from our internal alpha server, https://alto.cisco.com/
1 REPLY 1
Cisco Employee

Re: Proximity cannot start due to 'Qt Platform Plugin cannot be initialized'

Try to:

  1. Uninstall Proximity.
  2. Open a file explorer and enter %APPDATA% in the address bar.
  3. Find Cisco\Proximity in that folder.
  4. If there's anything there, delete it.
  5. Install Proximity from our internal alpha server, https://alto.cisco.com/
CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards
This widget could not be displayed.